uuid: e75b6414-dbbf-4ad4-94c5-b11dc809822f
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.related_terms
id: paragraph.related_terms.created
field_name: created
entity_type: paragraph
bundle: related_terms
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
